.bg-gray {
  background: #f2f2f2; }

.bg-white {
  background: #FFFFFF; }

header {
  background: #1a2e3c; }
  header nav ul li a {
    color: #fff; }
    header nav ul li a:hover {
      color: #fff; }
  header .search input {
    color: #b0b0b0; }
  header .search i {
    color: #989898; }

header.toFixed {
  background: #1a2e3c !important; }

.home-block .header {
  color: #333132; }

.home-block .brdr {
  background: #333132; }

.home-block .list .inset {
  background-color: #fff; }
  .home-block .list .inset .eksdesc span {
    color: #000000; }
  .home-block .list .inset .color_white strong, .home-block .list .inset .color_white h2 {
    color: #fff !important; }
  .home-block .list .inset .color_white span {
    color: #fff !important; }

.home-works .general {
  border: 1px solid #d9d9d9; }
  .home-works .general .header {
    color: #333132; }
  .home-works .general .brdr {
    background: #333132; }
  .home-works .general .carousel .item .img {
    background: #f7f7f7; }

.about-works-ref {
  background: #f2f2f2; }
  .about-works-ref .general .header {
    color: #f29200; }
  .about-works-ref .general .brdr {
    background: #f29200; }
  .about-works-ref .general .carousel .item .img {
    background: #f7f7f7; }

.home-blocks .gray {
  background: #e6e6e6; }
  .home-blocks .gray span {
    color: #f29200; }
  .home-blocks .gray p {
    color: #333132; }
  .home-blocks .gray:hover .brdr {
    background: #f29200 !important; }

.home-blocks .orange {
  background: #f29200; }
  .home-blocks .orange span {
    color: #333132; }
  .home-blocks .orange p {
    color: #333132; }

.home-blocks .black {
  background: #333132; }
  .home-blocks .black span {
    color: #f29200; }
  .home-blocks .black p {
    color: #ffffff; }
  .home-blocks .black .brdr {
    background: #fff !important; }

.home-blocks .block:hover .brdr {
  background: #fff; }

.home-blocks .block .social a {
  background: #2e2e2e; }
  .home-blocks .block .social a i {
    color: #e6e6e6; }
  .home-blocks .block .social a:hover {
    background: #f29200; }
    .home-blocks .block .social a:hover i {
      color: #fff; }

.home-blocks .block .brdr {
  background: #333132; }

.page-header {
  background: #f2f2f2; }
  .page-header select.select_list {
    color: #333132; }
  .page-header .list span {
    color: #000; }

.page-content .header {
  color: #f29200; }

.page-content .brdr {
  background: #f29200; }

.page-content .desc {
  color: #333132; }

.page-content .ekib_list .left .media-body h4 {
  color: #f29200; }

.page-content .ny_list h2 {
  color: #f29200; }

.page-content .ny_list ul li {
  color: #333132; }
  .page-content .ny_list ul li i {
    color: #f29200; }

.page-content .belge_sertifika_list .list h2 {
  color: #333132; }
  .page-content .belge_sertifika_list .list h2 i {
    color: #f29200; }

.page-content .indirme-merkezi-list .list h2 {
  color: #333132; }
  .page-content .indirme-merkezi-list .list h2 i {
    color: #f29200; }

.page-content .gorsel_kimlik img {
  border: 1px solid #cacaca; }

.page-content .gorsel_kimlik ul li {
  color: #333132; }
  .page-content .gorsel_kimlik ul li i {
    color: #f29200; }

.page-content .iletisim .info h2 {
  color: #333132; }
  .page-content .iletisim .info h2 i {
    color: #f29200; }

.page-content .iletisim .info .form input[type=text] {
  background: #f1f2f2;
  color: #333132; }

.page-content .iletisim .info .form textarea {
  background: #f1f2f2;
  color: #333132; }

.page-content .iletisim .info .form input[type=submit] {
  background: #f29200;
  color: #fff; }

.page-content .destek .info h2 {
  color: #333132; }
  .page-content .destek .info h2 i {
    color: #f29200; }

.page-content .destek .info .form input[type=text] {
  background: #f1f2f2;
  color: #333132; }

.page-content .destek .info .form select {
  background: #f1f2f2;
  color: #333132; }

.page-content .destek .info .form textarea {
  background: #f1f2f2;
  color: #333132; }

.page-content .destek .info .form input[type=submit] {
  background: #f29200;
  color: #fff; }

.page-content input[type=email] {
  background: #f1f2f2;
  color: #333132; }

.page-content a.goruseklebtn {
  color: #fff;
  background: #f29200; }
  .page-content a.goruseklebtn:hover {
    background: #f1f2f2;
    color: #f29200; }

.page-content input[type=submit]:hover {
  background: #f1f2f2 !important;
  color: #f29200 !important; }

.page-content .gorus .list {
  border: 1px solid #d9d9d9; }
  .page-content .gorus .list .title h2 {
    color: #333132; }
  .page-content .gorus .list .title i {
    color: #f29200; }
  .page-content .gorus .list .content {
    color: #333132;
    border-bottom: 1px dashed #d9d9d9; }
  .page-content .gorus .list .footer .left i {
    color: #f29200; }

.page-content .gorusekle .info h2 {
  color: #333132; }
  .page-content .gorusekle .info h2 i {
    color: #f29200; }

.page-content .gorusekle .info .form input[type=text] {
  background: #f1f2f2;
  color: #333132; }

.page-content .gorusekle .info .form select {
  background: #f1f2f2;
  color: #333132; }

.page-content .gorusekle .info .form textarea {
  background: #f1f2f2;
  color: #333132; }

.page-content .gorusekle .info .form input[type=submit] {
  background: #f29200;
  color: #fff; }

.page-content .urun-icerik .left .tab-nav {
  color: #fff; }
  .page-content .urun-icerik .left .tab-nav .tab-header {
    background: #f29200;
    color: #fff; }
  .page-content .urun-icerik .left .tab-nav li ul {
    background: #f2f2f2; }
    .page-content .urun-icerik .left .tab-nav li ul li a .tab-desc span {
      color: #333132; }
    .page-content .urun-icerik .left .tab-nav li ul li a .tab-desc p {
      color: #a4a4a4; }
    .page-content .urun-icerik .left .tab-nav li ul li a i {
      color: #f29200; }

.page-content .urun_list .list {
  border: 1px solid #adadad; }
  .page-content .urun_list .list:hover {
    background: #e4e4e4; }
  .page-content .urun_list .list h2 {
    color: #f29200; }
  .page-content .urun_list .list span {
    color: #000000; }

.page-content .urun-detay .img {
  border: 1px solid #adadad; }

.page-content .urun-detay .urun-detail-tabs .links {
  background: #f2f2f2; }
  .page-content .urun-detay .urun-detail-tabs .links a {
    color: #333132;
    border-right: 1px solid #d7d7d7; }
    .page-content .urun-detay .urun-detail-tabs .links a:hover {
      background: #c2c2c2; }
  .page-content .urun-detay .urun-detail-tabs .links .active {
    background: #c2c2c2; }

.page-content .urun-detay .urun-detail-tabs .content-detail .tab-detail h2 {
  color: #333132;
  border-bottom: 1px solid #333132; }

.page-content .urun-detay .urun-detail-tabs .content-detail .tab-detail .photo-list .general .header {
  color: #333132; }

.page-content .urun-detay .urun-detail-tabs .content-detail .tab-detail .photo-list .general .brdr {
  background: #333132; }

.page-content .urun-detay .urun-detail-tabs .content-detail .tab-detail .photo-list .general .item .dimg {
  background: #f7f7f7; }

.page-content .kimlerle_calistik .img {
  background: #f7f7f7; }

.page-content .search_list h3 {
  color: #333132;
  border-bottom: 1px solid #333132; }

.page-content .search_list .urun_list .list {
  border: 1px solid #adadad; }
  .page-content .search_list .urun_list .list:hover {
    background: #e4e4e4; }
  .page-content .search_list .urun_list .list h2 {
    color: #f29200; }
  .page-content .search_list .urun_list .list span {
    color: #000000; }

.page-content label.error {
  color: red; }

.page-content th {
  color: #fff;
  background: #f28500;
  border-bottom: 4px solid #9ea7af;
  border-right: 1px solid #bb7b17; }

.page-content tr {
  border-top: 1px solid #C1C3D1;
  border-bottom: 1px solid #C1C3D1;
  color: #666B85;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.1); }

.page-content tr:nth-child(odd) td {
  background: #EBEBEB; }

.page-content td {
  background: #FFFFFF;
  text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.1);
  border-right: 1px solid #C1C3D1; }

.btn-kimlerle {
  background: #f29200;
  color: #fff; }
  .btn-kimlerle:hover {
    background: #f1f2f2 !important;
    color: #f29200 !important; }

footer {
  background: center no-repeat #343233; }
  footer .title {
    color: #f29200; }
  footer .social a {
    background: #9e9d9d; }
    footer .social a:hover {
      background: #f29200; }
      footer .social a:hover i {
        color: #fff; }
    footer .social a i {
      color: #343233; }
  footer .links a {
    color: #fff;
    border-right: 1px solid #fff; }
  footer .info {
    color: #e98e04; }
  footer .foot {
    background: #282727;
    color: #ffffff; }

#loading {
  background-color: #f29200; }

.page-content .header h1{    font-size: 30px;font-weight:bold;}
.page-content .detail .btn-primary {
    color: #fff;
    background-color: #f28d00;
    border-color: #f28d00;
}
                                                                                                                                                                                                